<label for="start">Odaberite datum:</label>

<form [formGroup]="SelecteDateForm" (ngSubmit)="setChoosenDate()" >
    <div class = "form-group">
        <input type="date" id="start" name="appoitment-start" [value]='datum' min="2021-01-01" max="2021-12-31" formControlName="datum">
    </div>
    <div class="form-group"> 
        <input type="submit" class="btn btn-primary" value="Izlistaj termine">
    </div>
</form>
<br>
<div *ngIf=" dateSelected">
    <div class="ui divided items datumi">
        <p>Slobodni datumi</p><br>
        <div *ngFor="let termin of termini" [termin]="terminFromArray">
        <div class="ui item kartica">
            <p>Vreme {{termin}}</p>
            <!--
            <button class="zakaziButton" (onclic)=PosaljiServeruZahtevZaOvajTermin(termin)>Zakazi</button>-->
            <button class="zakaziButton"(click)="zakaziTermin(termin)" >Zakazi</button>
        </div><br>
        </div>
    </div>
</div>